This project contains 1 outdated development dependency.

Crate js-sys

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 wasm-bindgen^0.2.780.2.83up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 wasm-bindgen-futures^0.4.280.4.33up to date
 wasm-bindgen-test=0.3.280.3.33out of date